/*
Theme Name:   Halil Child
Theme URI:    http://#.co.il/halil-child
Description:  Halil theme
Author:       Atar2b Team
Author URI:   http://atar2b.co.il
Template:     twentythirteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-thirteen-child
*/
@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Bold.eot');
    src: url('fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Bold.woff') format('woff'),
         url('fonts/Alef-Bold.ttf') format('truetype'),
         url('fonts/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Regular.eot');
    src: url('fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Regular.woff') format('woff'),
         url('fonts/Alef-Regular.ttf') format('truetype'),
         url('fonts/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font-size: 110%;
	color: #2d3132;
	line-height: 1.5;
	margin: 0;
	font-family: 'Alef', Helvetica, sans-serif;
	background-color: #fff;
	padding: 0;
}

.hentry {padding: 0;}

a {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
}

a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	color: #000;
	outline: 0;
}

a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Alef';
	line-height: 1.3;
	margin: 0;
}
h1 {
	font-size: 30px;
	margin: 25px 0;
}

h2 {
	font-size: 30px;
	margin: 25px 0;
}

ul {
	list-style-type: none;
}
.site {
	background-color: transparent;
	border-left: none;
	border-right: none;
	margin: 0 auto 10px;
	max-width: 1920px;
	width: 100%;
	padding: 0;
}
.site-header {
	position: relative;
	min-height: 0;
	max-width: 1920px;
	margin: 0 auto;
}
.headlland { z-index: 99999; background-color: #fff;}
.site-main { clear:both;}
.wsp-posts-title {display: none;}
.wsp-category-title {display: none;}
.col-20,
.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
}

.col-20 {
	width: 20%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 14.893617021277%;
}		  

.col-220 {
	width: 23.404255319149%;
}

.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 84.692267227774%;
}

.col-940 {
	width: 100%;
}

.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.fitbt {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.fitl{
	margin-left: 2.127659574468%;
}
.fitlr { 
	margin-left:  0.79714893617%;
	margin-right: 0.79714893617%;
}
.fitop{
margin-top: 2.127659574468%;
}
	.grid {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-a {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-b {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-left {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
.contaland {
	background-color: #09a8ac;
	padding: 20px 2% 0;
	color: #fff;
	clear: both;
}
.trgn { background-color: #b6292f; height: 10px;}
.contaland p{margin: 0;}
.contaland h3{margin: 0;}
.c1 {line-height: 1.8; font-weight: bold;}
.c3 { font-weight: bold;}
.spnk { font-weight: bold; color: #b6292f; font-size: 24px; margin: 0 5px;}
.spn { font-weight: bold; color: #b6292f; font-size: 22px;}
.spn a { font-weight: bold; color: #b6292f!important; font-size: 22px!important;}

#g2{
	width: 40.425531914894%;
	float: right;
	margin-bottom: 0;
}

#g2 input {
	border-radius: 8px;
	font-family: inherit;
	padding: 5px;
	max-height: 150px;
	margin-bottom: 20px;
	width: 100%;
}
.contaland .your-message {
	width: 40.425531914894%;
	float: right;
	margin-bottom: 2.127659574468%;
	margin-right: 2.127659574468%;
}
span.wpcf7-not-valid-tip { display: inline!important}
.contaland .your-message textarea{ max-height: 84px; border-radius: 8px; border: 3px solid #fff; width: 100%;}
.contaland .submitbutton {
	width: 14.893617021277%;
	float: right;
	margin-bottom: 0;
	margin-right: 2.127659574468%;
	margin-top: 30px;
	background-color: #09a8ac;
	border-radius: 5px;
}	
div.wpcf7-validation-errors {
	border: 2px solid #09a8ac;
}

.bbp-breadcrumb-home,
.bbp-breadcrumb-forum,
.bbp-breadcrumb-root,
.bbp-breadcrumb-sep,
.bbp-breadcrumb-current { font-weight:bold;}
.subscription-toggle { margin: 20px; font-weight:bold;}
.bbp-forum-title { border-bottom: 1px solid; font-weight:bold;}
.spe-title { border-bottom: 2px solid; width: max-content;}
.bbpressloginlinks {display:none!important;}
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
	padding: 5px;
	min-height: 26px;
	display: none;
}
#bbpress-forums div.bbp-forum-content {clear:both!important; margin-right:0!important; padding:0 inherit!important;}
#footerhb {background-color: #09a8ac; margin-bottom: 20px!important; padding: 20px 10%; color: #fff; text-align: right;}
#footerhb a {color: #fff!important;}
#headmain {position: relative; height: 160px; }
#trg{ position: absolute; right:2%; bottom: 70px;}
#striplogo { padding: 0 0 10px; text-align: center; margin: auto;}
#soc{ position: absolute ; left:0; bottom: 70px;}
#navge {position: absolute !important; left:0;  bottom: 0; margin-top: 0!important; }
#buscagr {
	position: absolute;
	top: 5px;
	max-width: 250px;
	min-width: 150px;
	z-index: 9999;
	right:160px
}
#search .search-form {
	position: relative;
	top: ;
	left: 0;
	bottom: ;
}
.site-header .search-form {
	position: absolute;
	right: 0;
	top: ;
}

.site-header .search-field {
	background-color: #fff;
	border: none;
	cursor: pointer;
	height: 25px;
	margin: 0;
	padding: 0 10px 0;
	position: relative;
	border: solid 2px #b6292f;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 15px;
	width: 270px;
}

.site-header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 270px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 220px !important;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
.search-submit {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: auto;
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-color: transparent;
	min-width: 30px;
	margin-top: 3px;
	font-size: 1px !important;
}

.site-header .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: ;
}
.menu-toggle {
	display: none;
}

.main-navigation{ min-height: 40px; max-width: 1920px;}
.navbar{
	text-align: center;
	background-color: transparent;
	max-width: 1920px;
} 

.nav-menu li {
	display: inline-block;
	position: relative;
	font-family: 'Alef';
}

.nav-menu li a {
	color: #f8f6fb;
	display: block;
	font-size: 24px;
	font-size: 1.5em;
	line-height: 1;
	padding: 7px 20px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	color: #b6292f;
	background-color: transparent;
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #b6292f;
	font-style: normal;		
}
.nav-menu .sub-menu, .nav-menu .children {
	
	border: none;
	position: absolute;
	right: 0;
	text-align: right;
	
}
ul.nav-menu ul a, .nav-menu ul ul a {
	color: #fff;
	margin: 0;
	background-color: #09a8ac;
	width: 220px;
	font-size: 18px;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
background-color: #09a8ac;	
}
.palestra { margin-right: 1%;  margin-left: 1%; text-align: center;}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: none;
}
.column div:first-child {
	margin-left: 0;
}
.hover01 figure {
	margin: 0 auto;
	padding: 15px;
	text-align: center;
	max-width: 550px;
	overflow: hidden;
}
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s linear;
	transition: .5s linear;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.visu  { margin: 10px -.5% 0 0;}
.visu  { margin: 0 -.5%;}
.visu iframe {
	width: 33.33333333333333%;
	padding: 0 .5%;	
	min-height: 330px;
	float:right;
	margin-bottom: 20px;
}
.tml{width: 320px;}
.lapost { text-align: right;}
.fundo { background-color: #000; margin: -30px auto 4%; max-width: 586px;}
/*.col-301:hover img { opacity: 0.2 !important;  z-index: 9999;}
.col-301:hover .front-caption{color: #fff;}
*/
.col-301 {
	width: 31.614893617021%;
	margin-right: 0.8592198581561667%;
	margin-left: 0.8592198581561667%;
	display: inline;
	min-height: 100px;
}
.col-301 h2 {
	font-size: 20px;
	font-size: 1.25em;	
	margin: 0 0 20px 0;
	text-align: center;
}

#navge {
	background-color: #09a8ac;
	margin-top: 10px !important;
}

ul.nav-menu, div.nav-menu > ul {
	margin: 0;
	padding: 0;
}

.bghome { padding: 0 20%;}
.bgpage { padding: 0 5%;}
.entry-title {
	font-weight: normal;
	margin: 0;
	text-align: center;
}
.entry-content a,
.comment-content a {
	color: #000;
}

.entry-content a:hover,
.comment-content a:hover {
	color: #000;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}
.entry-content {;}
footer.entry-meta {
	margin-top: 0;
}

.page-title {text-align: right;}
.moreb { color: #3f99a4;}
.prudmess {margin: 0 2% !important;}
ul.products {margin: 0 2% !important;}
ul.products li.product {margin-bottom: 20px !important;}
ul.products li.product img{margin-bottom: 0 !important;}
.page-description p {padding: 0 2% 10px; }
.sliderp h3{text-align: right !important;}
.related h2 { margin: 10px 2%;}
.leftbr {border-left: 2px solid #000; min-height: 50px;}
.bt860 {
	padding: 15px 5%;
	text-align: right;
	color: #b6292f !important;
}
.bc860 {
	padding: 0;
	text-align: right;
	color: #b6292f !important;
}
.untitle{ font-weight: bold; }
.lectitle{ color: #2d3132 !important; }
.page_p { padding:20px 2.79505% 35px;}
.blp p {margin-bottom: 10px;}
.home_f {border-bottom: 2px solid #fff;}
.home_h{ border-bottom: 4px solid #09a8ac;}
.conteblue{ clear: both;  -moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}
.conteblue  p{ padding-left: 10%;}
.pictop img { width: 100%;}
#stripthumb img { width: 100%; margin-bottom: 20px;}
#acp_toolbarWrap button.acp_hide_toolbar {top: 0 !important; background-color: #000 !important;}
#toplog { padding-bottom: 0;}
#home_content {max-width: 355px; margin-top: 0; padding: 0;}
#home_content p { margin: 0; color: #000; font-weight: normal; font-size: 18px; font-size: 1.125em;}
#home_content form input[type=submit]{background-color: #09a8ac !important; color: #fff; font-size: 22px; font-size: 1.375em; padding: 0 10px; margin: 10px 0 20px 0;}
#home_content form input[type=text]{ border-radius: ; margin-bottom: 20px;}
#striplogo img { position: relative; max-width: 100%;}
#home_p { background-color: #141310; border-right: 1px solid #fff; min-height: 600px;}
#home_r { }
#soc {
	text-align: left;
	margin: 0 0 0 2%;
}	
#soc img {max-width: 30px; margin-right: 2px; vertical-align: middle;}
#trg img {max-width: 30px; margin-right: 2px; vertical-align: middle;}
#trg ul li { display: inline;}
#soc ul {
	margin: 0; 
	list-style-type: none; 
	padding: 0; 
	font-size: 1px;
	text-align: left;
}
#soc ul li { display: inline;}

#soc li a {
  font-size: 22px;
  position: ;
  padding: 0;
  top: auto;
  color: #03669f;
  font-weight: bold;
}
label .bbp_anonymous_website {display:none;}
#bbp_anonymous_website {display:none;}
#trg ul {margin:0;}
#trg img { margin-left: 5px; vertical-align: middle;}
.hobg {
max-width:; 
padding: 1px 0 10px 30px; 
min-height: ; 
max-height: ;
margin: auto; 
}

.tel,.tel:visited { 
color:#000;
text-decoration:none;
font-size: 25px;
}
.tel:hover,.tel:focus {
color:#000;
background-color:;
cursor:default;
text-decoration:none;
}
.barradupla {
	margin: 10px 2%;
	max-width: 1920px;
	min-height: ;
	width:;
}
.hometop  { padding: 0}
.hometop  img{ max-width: 100%;}
.bc860 h1 { margin: 35px 0 10px !important; }
.more-link { color:#000 !important; font-weight: bold;}
.homeslider { padding: 0; margin-bottom: 20px; }
.homeslider img{ max-width: 100%; }
.site-info {
	text-align: center;
	margin: 0 auto;
	max-width: 1920px;
	padding: 10px 2% 20px!important;
}

.site-footer {
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	clear: both;
	color: #000;
}
.site-footer a {
	color: #000;
}
.site-footer a :hover{
}

.wsd {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

.at{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
text-decoration: none;

}

.at2b{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #49b2d4;
text-decoration: none;
}

@media (min-width: 1800px) {
.site { margin: 0 auto;}	
.site-main { min-height: 650px;}
.site-header .search-field {height: 35px;}
#buscagr {right: 180px;}
#headmain {height: 240px; }
#striplogo img{ max-width: 360px; padding: 10px;}
#soc ul { }
#soc img {max-width: 60px; vertical-align: middle;}
#trg img { max-width: 60px; vertical-align: middle;}
#soc li a { font-size: 33px; padding: 0; }	
#home_p { border-right: 1px solid #fff; min-height: 950px;}
.barradupla {min-height: 700px;}
.navbar{ margin: 0; text-align: center;} 
.leftbr a{	font-size: 230%;}
.rightbr a{	font-size: 230%;}
.spn {font-size: 28px;}
.spn a {font-size: 28px!important;}
.front-caption {
	position: relative;
	font-size: 1.5em;}

.hobg  h3{
	font-size: 40px;
	font-size: 2.5em;
}
.nav-menu li a {
	font-size: 27px;
	padding: 10px 20px;	
}
ul.nav-menu ul a, .nav-menu ul ul a {
	width: 270px;
	font-size: 20px;
}	
}
@media (max-width: 1799px) {
.nav-menu li a {
	font-size: 22px;
	padding: 10px 13px;
}
#headmain {height: 220px; }
#striplogo img{ max-width: 340px; padding: 10px;}
#trg{ bottom: 50px;}
#soc{ bottom: 50px;}
.palestra { margin-right: 1%;  margin-left: 1%;}
}

@media (max-width: 1366px) {
.main-navigation {
	min-height: 30px;
}

.site-main { min-height: 150px; }
.nav-menu li a {
	font-size: 18px;
}
.hobg  h3{
	font-size: 32px;
	font-size: 2em;
}
.leftbr a{	font-size: 140%;}
.rightbr a{	font-size: 140%;}
}

@media (max-width: 1201px) {
#buscagr {right: 120px;}
#soc img {padding: 0;}
.front-caption {
	position: relative;
	font-size: 0.8em;}
.gallery-item {
	float: right;
	margin: .52%;
	overflow: hidden;
	position: relative;
	max-width: 48%;
}
.iframe iframe { margin:5px; float:right; max-width: 100%; }
}

@media (max-width: 999px) {
.leftbr a{	font-size: 130%;}
.rightbr a{	font-size: 130%;}
.pacoblg{ padding-left: 5% !important;}

	
}

@media (max-width: 800px) {

    .grid-a {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
	.grid-b {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
#g2{
	width: 100%;
	float: none;
	margin-bottom: 0;
	margin-top: 10px;
	margin-right: 2px;
}
.contaland .your-message {
	width: 100%;
	float: none;
	margin-bottom: 2.127659574468%;
	margin-right: 2px;
}
.contaland .submitbutton {
	width: 14.893617021277%;
	float: none;
	margin: 30px 2px;
	background-color: #09a8ac;
	border-radius: 5px;
	clear:both;
}	
.hobg  h3{
	font-size: 20px;
	font-size: 1.25em;
}
.visu  { margin: auto; text-align: center;}	
.visu iframe {
	max-width: 590px;
	padding: 0 .5%;
	min-height: 330px;
	float: none;
	margin-bottom: 20px;
	width: 99%;
}

#navge {
	background-color: transparent;
	margin-top: 0 !important;
	border-top: none;
}

.gallery-item {
	float: none;
	margin: 0.52%;
	overflow: hidden;
	position: relative;
}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
	max-width: 100%;
}
	.gallery-item {
	float: none;
	margin: 2.52%;
	overflow: hidden;
	position: relative;
	}
.bt860 { padding: 10px 2%;}	
.leftbr a{	font-size: 100%;}
.rightbr a{	font-size: 100%;}
.navbar { margin: 0 !important; display: none;}
.home_h{ border-top: 4px solid #09a8ac;}
.spnk {display: none;}
#headmain {height: 190px; }
#striplogo img { max-width: 250px;}
#soc { bottom: 20px;}
#soc img { padding:0; max-width: 25px; margin-right: 0;}
#soc ul {	margin-right: 3%; padding-top: 0; text-align: left;}
#soc li a {font-size: 16px;}
#logoc { position: relative;}
#trg  {bottom: 20px; top: auto;}
h1 {font-size: 22px;}
}

@media (max-width: 643px) {
input[type="search"] {width: 120px !important;}	
#soc { margin-top: 0px;}
#soc img { padding:0; max-width: 25px; margin-right: 2px;}
#home_r { display: none; }
#home_p { border-right: none;}
#striplogo { padding: 0 ;}
.conteblue{ -moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}
.blgt img { margin: 30px 0 10px 0; width: 100%;}
.leftbr {border-left: none !important; min-height: 25px;}
.team  p{padding-top: 10px; margin-bottom: 22px;}
.site-info {
	text-align: center;}
.col-300,	
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 0;
}

.grid-right {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

}

@media (max-width: 440px) {
#headmain {
	height: 130px;
}	
#soc {
	position: absolute;
	left: 0;
	top: 50px;
	bottom: auto;
	max-width: 120px;
}
.spn {
	font-weight: bold;
	color: #b6292f;
	font-size: 16px;
}
.spn a {
	font-weight: bold;
	color: #b6292f !important;
	font-size: 16px !important;
}

#bbpress-forums #bbp-search-form #bbp_search { height:24px!important;}
#striplogo { padding: 0 ; }	
#striplogo img { max-width: 160px; padding: 5px;}
#soc ul {	margin-right: 0;}
#soc img {max-width: 20px;}
#trg  {top: 70px;}
#trg ul {margin: 0;}
#trg img {max-width: 20px;}
.spnk {display:none;}
#buscagr {
	position: inherit;
	right:160px
}
.site-header .search-field {height:20px;}

}	
@media (max-width: 359px) {

}
